none
Windows NT 4.0 and legacy OS under hyper-V RRS feed

  • Pergunta

  • Hi. Dont know if this is the right place to make this question but I'll do it same way.

    Hi own a Windows NT 4.0 Server Back Office running on a Compaq Proliant that is running old and I want to use Hyper-V ( That is on my brand new server windows 2008 ). My question is about licence. Is my licence enough for it evan being an legacy OS? Can i install Windows NT 4.0 on a virtual server with my previous licence?

    Thanks for any information about it

    segunda-feira, 2 de agosto de 2010 17:37